.bookmaker-description article.post {
    border-bottom: 1px solid #C4C4C4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.bookmaker-description article.post:after {
	content: '';
	display: block;
	clear: both;
}
.bookmaker-description article.post .post-image {
	margin: 0 0 10px 0;
	width: 100%;
}
.bookmaker-description article.post .post-image img {
	width: 100%;
	height: 235px;
	object-fit: cover;
}
.bookmaker-description article.post .post-content p {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 0;
}
.bookmaker-description article.bookmakers {
	border-bottom: 1px solid #C4C4C4;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.bookmaker-description article.bookmakers:after {
	content: '';
	display: block;
	clear: both;
}
.bookmaker-description article.bookmakers .post-image {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}
.bookmaker-description article.bookmakers .post-image img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.bookmaker-description article.bookmakers .post-content p {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 0;
}

.post-list {
	display: flex;
	flex-wrap: wrap;
}
.post-list article.post {
	width: 100%;
}
.post-list article.post .post-date {
	font-size: 14px;
	line-height: 16px;
}
.post-list article.post .post-date span {
	font-weight: 700;
}
.articles-item {
	position: relative;
}
.articles-item__term {
	position: absolute;
	font-size: 11px;
	line-height: 20px;
	height: 20px;
	padding: 0 6px;
	background-color: #ff4747;
	color: #fff;
	z-index: 5;
	left: 1px;
	top: 1px;
	text-transform: uppercase;
}
.bookmaker-item__load-bookmakers {
	margin: 0 auto 30px;
	display: table;
}
.banner-stati {
	max-height: 470px;
}

.banner-stati img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-stati .image-desktop {
	display: none;
}
.banner-stati .image-mobile {
	display: block;
}
.banner-mob {
	display: block;
}
.banner-desc {
	display: none;
}

@media screen and (min-width: 576px) {
	.post-list {
		margin: 0 -8px;
	}
	.articles-item__term {
		left: 9px;
	}
	.banner-stati .image-desktop {
		display: block;
	}
	.banner-stati .image-mobile {
		display: none;
	}
	.banner-mob {
		display: none;
	}
	.banner-desc {
		display: block;
	}	
}
@media screen and (min-width: 640px) {
	.bookmaker-item__image,
	.bookmaker-description article.bookmakers .post-image {
		float: left;
		margin: 0 15px 0 0;
		width: 245px;
	}
	.post-list article.post {
		width: 320px;
	}
}
@media screen and (min-width: 980px) {
	.post-list article.post {
		width: 355px;
	}
}
@media screen and (min-width: 1000px) {



}